Loading...
Searching...
No Matches
BALL::LennardJones::Values Struct Reference

`#include <BALL/MOLMEC/PARAMETER/lennardJones.h>`

## Public Attributes

float | A
float | B

## Detailed Description

Definition at line 65 of file lennardJones.h.

## Member Data Documentation

## A

float BALL::LennardJones::Values::A

Definition at line 67 of file lennardJones.h.

## B

float BALL::LennardJones::Values::B

Definition at line 68 of file lennardJones.h.